uuid: 8e1e8d79-aa57-4d2c-a550-94c93226294a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_body
    - message.template.message_notify_test
id: message.message_notify_test.mail_body
targetEntityType: message
bundle: message_notify_test
mode: mail_body
content:
  partial_1:
    weight: 0
hidden:
  partial_0: true
